map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6e740dd4-ba0a-4350-8d5a-cb0935681b35
  playerICName: David Stevenson
  playerOOCName: azass
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfel
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: ad43e8c6-6f3c-4e9e-80a5-a8652d35df55
  playerICName: Lance Lancelot
  playerOOCName: Binbag
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad3afe6d-4458-4aa9-b85f-67bf15cdead6
  playerICName: space carp (620)
  playerOOCName: Blackmare
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ad3afe6d-4458-4aa9-b85f-67bf15cdead6
  playerICName: Jessica Ambers
  playerOOCName: Blackmare
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad3afe6d-4458-4aa9-b85f-67bf15cdead6
  playerICName: space carp (924)
  playerOOCName: Blackmare
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba8ee861-97b0-44aa-a9f0-166c88f3e013
  playerICName: space carp (949)
  playerOOCName: BoskiYourk
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ba8ee861-97b0-44aa-a9f0-166c88f3e013
  playerICName: Bosco Yore
  playerOOCName: BoskiYourk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3052fb3f-d532-45cd-a679-5cb89828210c
  playerICName: Eats-The-Bullets
  playerOOCName: c1E
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: d2de865f-a061-4c99-bb9c-b5b0c11930d5
  playerICName: Jerry Briggs
  playerOOCName: Catman905
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Leonel Morgan
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Cerberus (999)
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Lava-Wader
  playerOOCName: CrimsonJupiter
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes:
  - StationEngineer
  playerGuid: b00790ce-b4ea-43ea-84c2-4ece61c7ea73
  playerICName: Cohen Hunt
  playerOOCName: Dude_bread_guy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: Keith Chanar
  playerOOCName: Dvanner
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20632eac-7c5e-4685-8bdd-4a535f7b65d4
  playerICName: Lily Barrett
  playerOOCName: Filipators
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 20632eac-7c5e-4685-8bdd-4a535f7b65d4
  playerICName: Spaces the Station
  playerOOCName: Filipators
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31cc533f-7291-434d-851e-bcb4227a9de1
  playerICName: Sewer Supreme (833)
  playerOOCName: FraggleRockstar
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chaplain
  playerGuid: 31cc533f-7291-434d-851e-bcb4227a9de1
  playerICName: Zoltar Erasmus II
  playerOOCName: FraggleRockstar
- antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34a7ef4a-3bc1-486e-acb7-a77b2f0a7aca
  playerICName: Garbage Prince (847)
  playerOOCName: HurdyGutty
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 34a7ef4a-3bc1-486e-acb7-a77b2f0a7aca
  playerICName: Shaun Phillips
  playerOOCName: HurdyGutty
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Dennis Clawhammer Hootkins
  playerOOCName: Joyful_Fodder
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4583107-d942-4646-a2da-5cbc6238419a
  playerICName: Slab Bulkhead
  playerOOCName: KillianChip
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4583107-d942-4646-a2da-5cbc6238419a
  playerICName: The essence of peaceful desperation (264)
  playerOOCName: KillianChip
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4583107-d942-4646-a2da-5cbc6238419a
  playerICName: Indigo Moonlight
  playerOOCName: KillianChip
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: beaffd39-4c99-444e-8204-b0c5a8c9b99a
  playerICName: Amos Hardy
  playerOOCName: KirbyPoppa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: beaffd39-4c99-444e-8204-b0c5a8c9b99a
  playerICName: The Meadow of Balance
  playerOOCName: KirbyPoppa
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e83806dc-3262-4342-8846-05a7bbea3ba8
  playerICName: The Moss of Panacea
  playerOOCName: KoboldNoble
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 811bf765-3d66-44a6-b650-881cf676c067
  playerICName: Soju Soon
  playerOOCName: Kravin
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ab781200-e4cb-4d36-b6ce-801817153608
  playerICName: Matt Morbio
  playerOOCName: MangoTek
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d5f8ed42-4527-42ff-919c-b6b484c47e4e
  playerICName: Vince Fiddler
  playerOOCName: Mehrad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71e3be7e-1605-4fe5-a03a-7bf528d9600c
  playerICName: space carp (794)
  playerOOCName: moneylad
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 71e3be7e-1605-4fe5-a03a-7bf528d9600c
  playerICName: Cody Hoover
  playerOOCName: moneylad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71e3be7e-1605-4fe5-a03a-7bf528d9600c
  playerICName: space carp (217)
  playerOOCName: moneylad
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Grappler Blood
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Drinks-the-Blood
  playerOOCName: Monke_Bean
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1832e228-950f-40d8-808a-0746c8593196
  playerICName: Zodarion Marchingtoni
  playerOOCName: NGC_NoVa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: space carp (984)
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: space carp (770)
  playerOOCName: Nyawul
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: Augmenta Galanet
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8710a699-e4dd-4cae-9050-61435eb6053c
  playerICName: Fay Murray
  playerOOCName: ScorchFollower
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: positronic brain (PB-67)
  playerOOCName: Strawloki
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Alice Burch
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 94bcd2a6-9d88-4002-b7ae-b76cab5f62b3
  playerICName: space carp (908)
  playerOOCName: TheJesse001
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 94bcd2a6-9d88-4002-b7ae-b76cab5f62b3
  playerICName: Jess Zillo
  playerOOCName: TheJesse001
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 850968b6-9ed1-4c06-b72e-50904c301aa2
  playerICName: Stony Tony
  playerOOCName: tonyflanagan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7b6cfb3-7ec1-4048-acf1-f50862ccacb0
  playerICName: Ribs Aultman
  playerOOCName: Topmo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7b6cfb3-7ec1-4048-acf1-f50862ccacb0
  playerICName: Leo Wolff
  playerOOCName: Topmo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7b6cfb3-7ec1-4048-acf1-f50862ccacb0
  playerICName: Mandible Walker
  playerOOCName: Topmo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7b6cfb3-7ec1-4048-acf1-f50862ccacb0
  playerICName: Jay Kaur
  playerOOCName: Topmo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4342257a-c8fd-47e7-94fc-6e81512e9544
  playerICName: Rowan Bairn
  playerOOCName: Tsawodi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4342257a-c8fd-47e7-94fc-6e81512e9544
  playerICName: space carp (653)
  playerOOCName: Tsawodi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: clown spider (598)
  playerOOCName: Ubaser
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: The poltergeist of silent anger (184)
  playerOOCName: Ubaser
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: tarantula (414)
  playerOOCName: Ubaser
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: yellow slime (685)
  playerOOCName: Ubaser
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Aspen Minteer
  playerOOCName: Ubaser
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: tarantula (596)
  playerOOCName: Ubaser
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Merciful Ryu
  playerOOCName: Ubaser
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Druger Phillips Ruger Dug
  playerOOCName: Xolotl
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2-

  There were 2 ninjas.


  [color=White]Grappler Blood[/color] ([color=gray]Monke_Bean[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 11 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 37 doors on the station. | [color=red]Failure![/color] (35%)

  - Call in a threat | [color=green]Success![/color]

  - Set everyone to wanted | [color=green]Success![/color]

  - Survive | [color=green]Success![/color]


  [color=White]Merciful Ryu[/color] ([color=gray]Ubaser[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 9 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 21 doors on the station. | [color=green]Success![/color]

  - Call in a threat | [color=green]Success![/color]

  - Set everyone to wanted | [color=green]Success![/color]

  - Survive | [color=red]Failure![/color] (0%)




  There was one dragon.


  [color=White]space dragon (225)[/color] ([color=gray]HahayesSiH[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (33%)

  - Survive | [color=green]Success![/color]




  [color=crimson]Syndicate minor victory![/color]

  All nuclear operatives have died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Operative Whiskey[/color] ([color=gray]Dude_bread_guy[/color])
server_id: wizards
server_name: vulture
roundId: 56902
endTick: 2299128
duration: 01:36:09.8608968
fileCount: 513
size: 110347866
uncompressedSize: 546978726
endTime: 21:17:17.4900291
...
